[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: proftpd

> Doing an "apt-get update; apt-get -u upgrade" today, it refused to update
> proftpd. That's fine so far. But the reason somewhat puzzles me...
> It say that it will install:
> libmysqlclient6 libpgsql2

proFTPd is able to use SQL databases for storing passwords for authentication.
Its maintainer probably thought that is would be better to let apt-get 
fetch those 100kb more than disabling this support or splitting
proftpd into proftp-mysql and proftpd-pgsql etc.

> If they really ARE needed, they should probably be renamed, right?!
Why ?

> /David Weinehall


Linux - the choice of the GNU generation.          Join the Debian Project 
Christian Hammers * Oberer Heidweg 35 * D-52477 Alsdorf * Tel: 02404-25624
50 3C 52 26 3E 52 E7 20  D2 A1 F5 16 C4 C9 D4 D3  1024/925BCB55 1997/11/01

Reply to: